### Method

# Foundry ActionIntent dup_action_target

since: 1.1

#### Declaration [src]

    GVariant*
    foundry_action_intent_dup_action_target (
      FoundryActionIntent* self
    )

#### Description [src]

Gets a copy of the action target parameters.

Available since: 1.1

#### Return value

Type: `GVariant`

A `GVariant` with the action target, or `NULL` if no target is set.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.